How to install libshhmsg1-dev on Debian 9 (Stretch)